html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
li{list-style: none;}
/*html5 reset*/

html{
	width: 100%;
	font-size: 62.5%;
	font-family:serif;
}

body {
	font-size: 1.0rem;
	line-height: 2.2;
}

#container{
	width: 960px;
	margin: 0 auto;
}

header{
	position: relative;
	height:76px;
	background:#821c20;
	margin-top: 5px;
	margin-bottom: 5px;
	background: url(/assets/images/header.gif) no-repeat;
}

header h1{
	position: absolute;
	height: 19px;
	width: 202px;
	top: 33px;
	left: 50px;
}

header h1 a{
	width: 100%;
	height: 100%;
	float: left;
	text-indent:-9999px;
	background: url(/assets/images/site_logo.png) no-repeat;
}

header h2#kaneiri{
	position: absolute;
	height:13px;
	width: 20px;
	top: 40px;
	right: 45px;
}

header h2#kaneiri a{
	height:100%;
	width:100%;
	text-indent:-9999px;
	float: right;
	background: url(/assets/images/top/header_kaneiri_logo.png) no-repeat;
}

header h3{
	position: absolute;
	right: 108px;
	top:32px;
	font-weight: normal;
	color: #fff;
	font-family: sans-serif;
}

header h3 a{
	color: #fff;
	text-decoration: none;
}

header h3 a:hover{
	text-decoration: underline;
}

article#video{
	margin-bottom: 5px;
	text-align: center;
	padding-bottom:45px;
	margin-bottom: 50px;
	border-bottom: 1px solid #a40123;
}

section#sakiori{
	text-align: center;
	padding-bottom:45px;
	/*margin-bottom: 50px;
	border-bottom: 1px solid #a40123;*/
}

section#column{
	position: relative;
	height: 300px;
	margin-bottom: 50px;
	border-bottom: 1px solid #a40123;
	background: url(../images/sakiori/columnBg.jpg) no-repeat;
	font-family: sans-serif;
}

#columnInner{
	position: absolute;
	top:135px;
	left:500px;
	width: 400px;
}

#columnInner h4{
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	margin-bottom: 10px;
}

#columnInner p{
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.8;
}

article#video h2{
	width: 249px;
	height: 173px;
	background:url(../images/aomori-hachinohe.gif) no-repeat;
	margin: 55px auto 0;
	text-indent: -9999px;
}

section#sakiori{
	/*height:800px;
	background:url(/assets/images/sakiori.jpg) no-repeat 0 200px;*/
	padding-bottom: 50px;
}

.content h1{ text-indent: -9999px; }

section#sakiori h1{
	width: 200px;
	height:26px;
	margin: 0 auto 35px;
	background: url(../images/title_itako.gif) no-repeat;
	text-indent: -9999px;
}

.title P{
	font-size: 14px;
	font-family:sans-serif;
	line-height: 1.8;
}

article#interview{

}

section#interviewBody{
	font-size: 14px;
	font-size: 1.4rem;
	font-family: sans-serif;
	width: 960px;
	color: #595757;
}

section#interviewBody h2{
	text-align: center;
	font-size: 21px;
	font-size: 2.1rem;
	margin-bottom: 50px;
	font-family: serif;
}


section#interviewBody img{
	margin: 50px 0;
}

p.question{
	width: 800px;
	color:#a40123;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin:0 auto 20px;
}

p.answer{
	width: 800px;
	margin:0 auto 20px;
}

#profile{
	width: 740px;
	padding: 20px 30px;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: justify;
	border: 1px solid #a40123;
	margin: 0 auto 50px;
}

#profile h5{
	font-weight: bold; 
	margin-bottom: 6px;
}

#articleLink a.active,#articleLink a:hover{background-position: 0 0}
#articleLink a{
	display: block;
	width: 800px;
	height: 60px;
	margin: 10px auto;
	text-indent: -9999px;
	background-position: 0 -60px
}
#articleLink a#a01{ background-image: url(../images/article_link_itako01.gif); }
#articleLink a#a02{ background-image: url(../images/article_link_itako02.gif); }
#articleLink a#a03{ background-image: url(../images/article_link_itako03.gif); }
#articleLink a#a04{ background-image: url(../images/article_link_itako04.gif); }

#sns{ margin: 45px 80px 0;}
#sns ul{
	overflow: hidden;
}
#sns ul li{
	float: left;
	margin-right: 20px;
}
#sns iframe{ margin: 0 !important; }

footer{
	position: relative;
	font-family: sans-serif;
	padding: 145px 50px 20px;
	background: url(/assets/images/footerbg.jpg) no-repeat 0 120px;
	margin: 25px 0 20px;
}

footer a#toTop{
	position: absolute;
	top: 30px;
	right: 65px;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	background: url(/assets/images/toTop.jpg) no-repeat;
}

footer ul li a{
	color: black
}

footer p{
	float: left;
}

footer p a{
	text-decoration: none;
	color: black;
}

footer p a:hover{text-decoration: underline}

footer #social{
	float: right;
}

footer #social ul#socialList li{
	float: left;
	text-indent:-9999px;
	padding: 5px 20px;
}

footer #social ul#socialList li a#tw{
	display: block;
	width: 50px;
	height: 9px;
	background: url(/assets/images/top/tw.jpg);
}

footer #social ul#socialList li a#fb{
	display: block;
	width: 61px;
	height: 9px;
	background: url(/assets/images/top/fb.jpg);
}

footer #social ul#socialList li a#tw:hover{ background: url(/assets/images/top/tw_over.jpg); }
footer #social ul#socialList li a#fb:hover{ background: url(/assets/images/top/fb_over.jpg); }

ul.lang{ float:right; padding-top: 5px; padding-right: 30px; font-family: sans-serif}
ul.lang li{ float:left; font-weight: bold; font-size: 11px; color: #a40123; }
ul.lang li:first-child{ padding-right: 10px; background: url(/assets/images/langBg.gif) no-repeat 102% 42%; margin-right: 5px; }
ul.lang li a{ text-decoration: none; color: #a40123; opacity: 0.8 }
ul.lang li a:hover{ opacity: 1 }